# ison - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# ison

## Syntax

    ISON <nicks>

## Parameters

The nicknames, separated by space, to check.

## Description

Displays whether the specified nicknames are online.

## Examples

    /ISON mike
    /ISON sarah bob

## See also

NOTIFY, WHOWAS, WHOIS